/* Class = "NSButtonCell"; title = "Copy Homepage Link"; ObjectID = "LfZ-AF-Q74"; */
"LfZ-AF-Q74.title" = "ホームページのリンクをコピー";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Copy Link"; ObjectID = "QBh-6x-ZQI"; */
"QBh-6x-ZQI.ibExternalAccessibilityDescription" = "リンクをコピー";

